@charset "UTF-8";
/* CSS Document */
body {
	background: url('images/bg2.jpg')!important;
}
p {
	font-family:'Arimo', Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:400;
	margin:0px;
	padding:0px;
	color:#121F6B;
	line-height:17px;
	letter-spacing:1px;
	/* text-transform:uppercase; */
	letter-spacing:0.02em;
}
p a{
	font-family:'Arimo', Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:400;
	margin:0px;
	padding:0px;
	color:#121F6B;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:0.02em;
}
p a:hover{
	font-family:'Arimo', Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:400;
	margin:0px;
	padding:0px;
	color:#121F6B;
	text-decoration:underline;
	text-transform:uppercase;
	letter-spacing:0.02em;
}
h1 {
	font-family:'Montserrat', Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:700;
	margin:0px;
	padding:0px;
	color:#ffffff;
}
h2 {
	font-family:'Source Code Pro', Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:400;
	margin:0px;
	padding:0px;
	color: #FFFFFF;
	letter-spacing: 1px;
}
h3 {
	font-family:'Source Code Pro', Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:600;
	margin:0px;
	padding:0px;
	color: #FFF;
	letter-spacing: 1px;
}
h3 a{
	font-family:'Source Code Pro', Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:600;
	margin:0px;
	padding:0px;
	color: #FFF;
	text-decoration:none;
	letter-spacing: 1px;
}
h3 a:hover{
	font-family:'Source Code Pro', Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:600;
	margin:0px;
	padding:0px;
	color: #FFF;
	text-decoration:underline;
	letter-spacing: 1px;
}
h4 {
	font-family:'Montserrat', Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:400;
	margin:0px;
	padding:0px;
	color:#C8C8D2;
}
h4 a{
	font-family:'Montserrat', Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:400;
	margin:0px;
	padding:0px;
	color:#C8C8D2;
	text-decoration:none;
}
h4 a:hover{
	font-family:'Montserrat', Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:400;
	margin:0px;
	padding:0px;
	color:#C8C8D2;
	text-decoration:underline;
}
.footertxt {
	font-family:'Source Code Pro', Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:600;
	margin:0px;
	padding:0px;
	color: #5E5E6D;
}
.footertxt a{
	font-family:'Source Code Pro', Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:600;
	margin:0px;
	padding:0px;
	color: #5E5E6D;
	text-decoration:none;
}
.footertxt a:hover{
	font-family:'Source Code Pro', Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:600;
	margin:0px;
	padding:0px;
	color: #969696;
	text-decoration:none;
}
.pagetxt {
	font-family:'Montserrat', Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:400;
	margin:0px;
	padding:0px;
	color:#C8C8D2;
}
.pagetxt a{
	font-family:'Montserrat', Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:400;
	margin:0px;
	padding:0px;
	color:#C8C8D2;
	text-decoration:none;
}
.pagetxt a:hover{
	font-family:'Montserrat', Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:400;
	margin:0px;
	padding:0px;
	color:#C8C8D2;
	text-decoration:underline;
}
.servicesmenu {
	font-family:'Montserrat', Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:700;
	margin:0px;
	padding:0px;
	color:#121F6B;
}
.servicesmenu a{
	font-family:'Montserrat', Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:700;
	margin:0px;
	padding:0px;
	color:#40414C;
	text-decoration:none;
}
.servicesmenu a:hover{
	font-family:'Montserrat', Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:700;
	margin:0px;
	padding:0px;
	color:#121F6B;
	text-decoration:none;
}
.italicparagraph {
	font-family:'Arimo', Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:400;
	margin:0px;
	padding:0px;
	color:#121F6B;
	line-height:17px;
	letter-spacing:1px;
	text-align:center; 
	font-style:italic;
}